1
Array
(
    [type] => 8192
    [message] => Function mcrypt_module_close() is deprecated
    [file] => /vendor/magento/framework/Encryption/Adapter/Mcrypt.php
    [line] => 94
)

PHP Version 7.1.27
This Issue facing after upgrade Magento 2.1 to Magento2.3.1 with Porto theme version 3.7.1

Anysolution for that?

0

You need to change the PHP version from 7.1.27 to either 7.1.3 or 7.2.0. You can see more details on https://devdocs.magento.com/guides/v2.3/install-gde/system-requirements-tech.html.

Hope this will fix your issue

  • Not working Guy – Jugal Kishor Apr 6 at 7:25
  • Can you please add '@ ' before mcrypt_module_close function? So replace mcrypt_module_close to @mcrypt_module_close. Let me know if you are still facing the issue – Shankar Apr 6 at 8:26
  • 1
    default added "@" in magento2.3.1 but issue still – Jugal Kishor Apr 6 at 9:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.